a:hover
{
  cursor:hand;
  text-decoration: underline;
  color:#CC3300;
}
a
{
  text-decoration:none;
  color:#ffffff;
}
a.menuhover:hover
{
  cursor:hand;
  color:#FFCC33;
  text-decoration:none;
}
a.topmenuhover:hover
{
  cursor:hand;
  color:#CC3300;
  text-decoration:none;
}

ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
.menu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:10px;
	text-align:center;
	font-weight:bold;
	padding-top: 2px;
	padding-bottom: 2px;
}
.pleasehide
{
	display:none
}
.content
{
	font-family: Arial, Helvetica, sans-serif;
/*	font-family:Arial, Verdana, Helvetica, sans-serif; */
	color:#000000;
	font-size:12px;
	text-align:left;
	/* letter-spacing:0.5; */
	/* line-height:1.5; */
	font-weight:normal;
}
.contentright
{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-align:right;
	/* letter-spacing:0.5; */
	/* line-height:1.5; */
	font-weight:normal;
}
.leftmenusubmithead
{
	font-family:Arial, Helvetica, sans-serif;
/*	color:#333399; */
	color:#965C54;
	font-size:10px;
	text-align:center;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:bold;
	vertical-align:text-top;
}
.leftmenusubmittitle
{
	font-family:Arial, Helvetica, sans-serif;
	color:#596F80;
	font-size:10px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:bold;
	vertical-align:text-top;
}
.leftmenusubmitcontent
{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:9px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.0;
	font-weight:normal;
}
.contacttext
{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}
.content1
{
	font-family: Arial, Helvetica, sans-serif;
/*	font-family:Verdana, Arial, Helvetica, sans-serif; */
	color:#000000;
	font-size:12px;
	text-align:justify;
	/* letter-spacing:0.5; */
	/* line-height:1.5; */
	font-weight:normal;
}
.contentsignup
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	text-align:justify;
	/* letter-spacing:0.5; */
	/* line-height:1.5; */
	font-weight:normal;
}
/* probably need to rethink the use of this */
.highlight
{
	font-family:Arial, Helvetica, sans-serif;
	color:#965C54;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}
.leftmenucenter
{
	font-family:Arial, Helvetica, sans-serif;
	color:#965C54;
	font-size:11px;
	text-align:center;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}
.submenu
{
	font-family:Arial, Helvetica, sans-serif;
	color:#427AC0;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
	text-decoration: underline
}
.linkbold
{
	font-family:Arial, Helvetica, sans-serif;
	color:#427AC0;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
/*	text-decoration: underline */
}
.linkbold12
{
	font-family:Arial, Helvetica, sans-serif;
	color:#427AC0;
	font-size:12px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
/*	text-decoration: underline; */
	vertical-align:top;
}
.leftmenuheader
{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11.5px;
	text-align:center;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:bold;
}
.leftmenuspace
{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:6px;
	text-align:center;
	letter-spacing:0.5;
	line-height:1.0;
	font-weight:bold;
}
.leftmenuurl
{
	font-family:Arial, Helvetica, sans-serif;
	color:#596F80;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:bold;
/*	text-decoration: underline; */
	vertical-align:text-top;
}
.topsubmenuurl
{
	font-family:Arial, Helvetica, sans-serif;
	color:#596F80;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:bold;
/*	text-decoration: underline; */
	vertical-align:text-top;
}
.boldurl
{
	font-family:Arial, Helvetica, sans-serif;
	color:#427AC0;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:bold;
	text-decoration: underline;
	vertical-align:text-top;
}
.submenucurrent
{
	font-family:Arial, Helvetica, sans-serif;
	color:#965C54;
	font-size:11px;
	text-align:left;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}

.headfoot
{
	font-family: Arial, Helvetica, sans-serif;
/*	color:#A7A9AC; */
	color:#666666;
	font-size:11px;
	letter-spacing:0.5;
	font-weight:normal;
}
.arrow
{
	font-family: Arial, Helvetica, sans-serif;
	color:#C32026;
	font-size:11px;
	text-align:center;
	letter-spacing:0.5;
	font-weight:bold;
}

.subtitle
{
	font-family:Arial, Helvetica, sans-serif;
	color:#965C54;
/*	color:#990000;*/
	font-size:11px;
	letter-spacing:0.5;
	font-weight:bold;
}
.subtitle1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#6A6A6A;
	font-size:11px;
	letter-spacing:0.5;
}
.subtitle2
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	letter-spacing:0.5;
	font-weight:bold;
}
.coursetitle
{
	font-family:Arial, Helvetica, sans-serif;
	color:#CC3300;
	font-size:11px;
	letter-spacing:0.5;
	font-weight:bold;
}
.courseheading
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	letter-spacing:0.5;
	font-weight:bold;
/*	text-decoration: underline */
}
.printcontact
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	letter-spacing:0.5;
	font-weight:bold;
}

.box
{
BORDER-Top:	#E5E5E5    0px solid; 
BORDER-left:	#E5E5E5    0px solid; 
BORDER-right:	#E5E5E5    0px solid; 
BORDER-bottom:	#E5E5E5    0px solid; 
}

.heading
{
  font-family: Berlin Sans FB Demi,Arial, Helvetica, sans-serif;;
  color:#6DA41F;
  font-size:16px;
  letter-spacing:0.5;
  text-align: left;
  font-weight:bold;
}

.heading1
{
  font-family: Berlin Sans FB Demi,Arial, Helvetica, sans-serif;;
  color:#1D2133;
  font-size:16px;
  letter-spacing:0.5;
  text-align: left;
  font-weight:bold;
}

.mail
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-align:justify;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}

.mail:hover
{
	font-family:Arial, Helvetica, sans-serif;
	color:#0E69B6;
	font-size:12px;
	ext-align:justify;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
	
}

#dropmenudiv{
		position:absolute;
		border:1px solid;
		border-color:BCBEC0;		
		border-bottom-width: 0;
		font:normal 11px Verdana;
		line-height:18px;
		z-index: 100;
		background-color:#FFFFFF
		}

#dropmenudiv a{
		width: 100%;
		display: block;
		text-indent: 3px;
		border-bottom: 1px solid;
		border-color:BCBEC0;
		padding: 3px 0;
		text-decoration: none;
		color:black;
		}

#dropmenudiv a:hover{ /*hover background color*/
		background-color:EEDDD2;
		}


.disclaim
{
	font-family:Arial, Helvetica, sans-serif;
	color:#888989;
	font-size:11px;
	text-align:justify;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}